.affix {
top: 60px;
}

.active {
font-weight: bold;
background: #eee;
border-radius: 10px;
}
#sidebar .nav>li>a {
margin-bottom: 3px;
}
#sidebar .nav>li>a:hover, #sidebar .nav>li>a:focus {
border-radius: 10px;
}


.DnnModule {
z-index: 1050;
}

.modal-backdrop {
position: inherit;
}


#menu ul li ul {
z-index: 9999;
}
